* {
  margin: 0;
  padding: 0;
  font-size: 1em;
  font-family: 'Work Sans';
  color: #0e323a;
}
@font-face {
  font-family: 'LeagueSpartan';
  src: url(../fonts/LeagueSpartan-Bold.otf);
}
h1 {
  font-family: LeagueSpartan, 'Work Sans';
  font-size: 1.5em;
  letter-spacing: .32em;
}
h2 {
  font-family: LeagueSpartan, 'Work Sans';
  font-size: 1.3em;
  letter-spacing: .2em;
}

/*----Landing Page----*/

#landing-page {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
          z-index: 10;
}
.landing-background {
  position: absolute;
  top: 0;
  left: 0;  
  background-color: #0e323a;
  width: 100%;
  height: 100vh;
  z-index: -1;
  opacity: .8;
}
#landing-page > img {
  margin-top: 3em;
  width: 180px;
}
#landing-page h1 {
  color: #bcd8c6;
  text-align: center;
  padding-top: .8em;
  font-size: 3em;
  padding-left: .45em;
}
#landing-page h3 {
  color: #bcd8c6;
  font-weight: 300;
  padding-left: .6em;
  font-size: 1.15em;
  letter-spacing: .1em;
}

.contact {
  margin-top: 3em;
  padding: 1em 2.5em;
  border-top: 1px solid rgba(188, 216, 198, .4);
  border-bottom: 1px solid rgba(188, 216, 198, .4);
}

.contact p {
  text-align: center;
  color: #bcd8c6;
  letter-spacing: .05em;
}

.contact__name {
  font-size: 1.25em;
  font-weight: 300;
}

.contact__degree {
  display: none;
}

.contact__email, .contact__phone {
  padding-top: .5em;
  font-weight: 200;
}

.swiper-container {
    width: auto;
    height: 100vh;
    z-index: -2;
}
.swiper-slide {
    background-position: center;
    background-size: cover;
}
#prev-arrow {
  display: none;
  background-image: url(../images/error-prev-arrow.png);
  background-image: url(../images/prev-arrow.svg);
}
#next-arrow {
  display: none;
  background-image: url(../images/error-next-arrow.png);
  background-image: url(../images/next-arrow.svg);
}

/*----Media Queries----*/



/*----Mobile Landscape----*/

@media screen and (min-width: 457px) {

  h1 {
    font-size: 1.8em;
  }

  #landing-page, .swiper-container, .landing-background {
    height: 100vw;
    width: 100vw;
  }




/*---- TABLET 768px----*/

@media screen and (min-width: 768px) {

  #landing-page > img {
    margin-top: 5em;
    width: 200px;
  }

  #landing-page, .swiper-container, .landing-background {
    height: 100vh;
  }

  .contact {
    margin-top: 5em;
    padding: 1.5em 2.5em;
  }
}


/*----Laptop / Tablet landscape----*/

@media screen and (min-width: 1024px) {
 .container {
  display: flex;
  flex-direction: row;
 }

 #landing-page {
  position: static;
  width: 45vw;
  background-color: #0e323a;
 } 

 .landing-background {
    display: none;
 }

 .contact {
  display: flex;
  flex-direction: row;
  align-items: baseline;
  padding: 2.5em 1.5em;
  border-top: 1px solid rgba(188, 216, 198, .2);
  border-bottom: 1px solid rgba(188, 216, 198, .2);
 }

 .contact div:nth-child(2) {
  margin-left: 4em;
 }

 .contact p {
  text-align: left;
 }

 .contact__degree {
  display: block;
  padding-top: .25em;
  font-weight: 200;
 }

 .contact__email {
  padding-top: 0;
 }

 .contact__phone {
  padding-top: .25em;
 }

 .swiper-container {
  width: 55vw;
 }

 #prev-arrow {
  display: block;
 }
#next-arrow {
  display: block;
}

}

/*----Large Desktop----*/

@media screen and (min-width: 1600px) {




  /*----Swiper Container----*/
}


